<?php
// Cálculo de los permisos de acceso a las tablas auxiliares de los trámites
function EsTablaAutorizadaEnTramites($Tramites_Autorizados){
$permissions='S';
$Tramites = explode(",",$Tramites_Autorizados);

foreach ($Tramites as $Tramite) {
    if ($Tramite == $_SESSION['clavetramita']) {
		 $permissions = 'SEAD';
}
}
return $permissions;
}
?>